@charset "UTF-8";
.ugoku { background-color: #000000; /* 現在未使用
.picture_eraser { position: absolute; bottom:   -40px; right:    0px; z-index:  3000; @include  common_keshigomu;
}
*/   /* TODO:床テクスチャ選択 .select_center { }
 .select_button_left { z-index:500; @include common_left; }
 .select_button_right { z-index:500; @include common_right; }
 .select_image_texture { }
 .select_description { } */ }
.ugoku .picutre_changes { position: absolute; top: 50%; right: 10px; }
.ugoku .picture_yubidenuru { z-index: 100; background: url('../../images/ugoku-sd175921f84.png') 0 -75px; height: 205px; width: 205px; }
.ugoku .picture_kakudai { z-index: 100; background: url('../../images/ugoku-sd175921f84.png') -205px -75px; height: 205px; width: 205px; }
.ugoku .picture_description { position: absolute; top: 10px; right: 10px; background: url('../../images/ugoku-sd175921f84.png') 0 0; height: 75px; width: 788px; }
.ugoku .picture_undo { position: absolute; top: 118px; left: 10px; background: url('../../images/buttons-sb5442473f1.png') 0 -138px; height: 69px; width: 195px; }
.ugoku .picture_clear { position: absolute; top: 197px; left: 10px; background: url('../../images/buttons-sb5442473f1.png') 0 0; height: 69px; width: 195px; }
.ugoku .go_top { position: absolute; top: 10px; left: 10px; background: url('../../images/buttons-sb5442473f1.png') -248px -381px; height: 98px; width: 195px; }
